<!DOCTYPE html>
<html lang="zh-Hant_TW">
    <head>
<meta charset="utf-8">
<title>My page title</title>
<link rel="stylesheet" href="main.css">
    </head>
    <body>
        <h1>親愛的蓉婊貝</h1>
        <div>願來生成狗時</div>
        <div>依然有跟你相識相伴十餘載的福份</div>
    </body>
</html>